Changeset 132

Timestamp:
Jan 30, 2009, 5:55:19 PM (14 years ago)
Author:
sebas
Message:

esta version NO anda con spip 2.0 con spip 2.0 hay que usar el svn-update del svn de spip

File:
1 moved

Note: See TracChangeset for help on using the changeset viewer.